<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="utf-8"  />
<link rel="stylesheet" type="text/css" href="flex-container.css">

  <div class="flex-container">
    <section style="background:#F8F8F8;">
      <h1>ReedOverflow.com</h1>
      <p>This is a new website, to serve as the home base for things made by <a href="https://facebook.com/reed.sutman">Reed Sutman</a>. It is in it's infancy and I (Reed) am not sure what all it's going to be. There are a couple links you can follow to learn about the projects I have going, but right now it's pretty bare-bones. Thank you for visiting and come back soon!</p>
      <p>I hope for this site to host a variety of things, at least until I break them off into their own websites. I will be posting articles here that I write. I will use this site as a playground for new projects I'm working on. I have open-source programming projects, which I'd like to document on this site. And there's a lot more I'd like to do... but there's only one of me! So it will take time to grow!</p>
    </section>
    
    <section style="background:#F0F0F0;">
      <h2>About Reed</h2>
      <p>I am... a human being. I have a passion for creation, a passion for helping, and a passion for loving. I have a lot of rich relationships with friends and family. I've started one programming business in the past, under the name JakarCo, and now I'm starting a new one under the name Reed Overflow.</p>
      <p>It's been a long journey to get to this point, but I'm pretty proud of my progress. I graduated high school. Then I got some regular jobs, then started developing Android applications. Eventually it turned into website development, too. I took a semester of College at Heartland. Eventually, I was banned from Google Play over an alleged policy violation, and my first attempt at a programming carreer ended.</p>
      <p>Then I... experimented with social norms for awhile. I became somewhat nomadic. I went barefoot for several months. I experimented as many young college-age kids do. At the time of writing this, I'm 26, and I've grown a lot as a person since then, in part, thanks to those strange experiences. In May 2018, I started a non-profit called <a href="http://www.maconzero.com/">Macon Zero</a> and it's been slow getting the ball rolling. </p>
      <p>I consider myself an activist and am involved in a few organizations locally, in Decatur, Illinois. I haven't had near the impact that I wanted to when I started Macon Zero, but I'm still learning. I'm getting better at it, I hope. And I'm developing some great friendships along the way. I'm happy with where I am in life, but frustrated that things aren't moving faster.</p>
      <p>I have big hopes for myself. I have big hopes for my town. And I have big hopes for my business. The future will tell us how it goes!</p>
    </section>
    
  </div>
